@charset "utf-8";
/* CSS Document */

#karte { position: relative; left:0px; bottom:0px;
		width:885px;
		height:812;
		margin: 0 auto;
		
		
	}
#schneefeldski {
	position:absolute;
	left:72px;
	top:58px;
	width:30px;
	height:48px;
	z-index:1;
	visibility: visible;
	overflow: visible;
}
#gelischneefeld {
	position:absolute;
	left:117px;
	top:74px;
	width:31px;
	height:46px;
	z-index:2;
}
#hochbergwald {
	position:absolute;
	left:151px;
	top:86px;
	width:27px;
	height:45px;
	z-index:3;
}
#kaeshof {
	position:absolute;
	left:181px;
	top:170px;
	width:24px;
	height:32px;
	z-index:4;
}
#sale {
	position:absolute;
	left:267px;
	top:282px;
	width:19px;
	height:23px;
	z-index:5;
}
#ritti {
	position:absolute;
	left:322px;
	top:318px;
	width:15px;
	height:24px;
	z-index:6;
}
#ritti2 {
	position:absolute;
	left:338px;
	top:364px;
	width:30px;
	height:26px;
	z-index:7;
}
#taele {
	position:absolute;
	left:373px;
	top:432px;
	width:21px;
	height:25px;
	z-index:8;
}
#wnterpause {
	position:absolute;
	left:365px;
	top:504px;
	width:21px;
	height:22px;
	z-index:9;
}
#ahornberg {
	position:absolute;
	left:348px;
	top:526px;
	width:26px;
	height:28px;
	z-index:10;
}
#hesel {
	position:absolute;
	left:337px;
	top:565px;
	width:12px;
	height:26px;
	z-index:11;
}
#hasenhof {
	position:absolute;
	left:363px;
	top:597px;
	width:23px;
	height:36px;
	z-index:12;
}
#schachenhof {
	position:absolute;
	left:267px;
	top:572px;
	width:25px;
	height:30px;
	z-index:13;
}
#unterschw {
	position:absolute;
	left:193px;
	top:562px;
	width:30px;
	height:47px;
	z-index:14;
}
#schafmeier {
	position:absolute;
	left:119px;
	top:633px;
	width:17px;
	height:31px;
	z-index:15;
}
#bank {
	position:absolute;
	left:79px;
	top:646px;
	width:27px;
	height:43px;
	z-index:16;
}
#skiundschlitten {
	position:absolute;
	left:447px;
	top:514px;
	width:22px;
	height:15px;
	z-index:17;
}
#ahornhauser {
	position:absolute;
	left:511px;
	top:489px;
	width:24px;
	height:38px;
	z-index:18;
}
#hochebene_wolken {
	position:absolute;
	left:447px;
	top:434px;
	width:29px;
	height:27px;
	z-index:19;
}
#loipe_ebenemoos {
	position:absolute;
	left:455px;
	top:344px;
	width:27px;
	height:38px;
	z-index:20;
}
#hemmi_loipe {
	position:absolute;
	left:479px;
	top:416px;
	width:24px;
	height:36px;
	z-index:21;
}
#ebenemoos {
	position:absolute;
	left:514px;
	top:436px;
	width:18px;
	height:26px;
	z-index:22;
}
#ebenemoosberg {
	position:absolute;
	left:545px;
	top:450px;
	width:18px;
	height:25px;
	z-index:23;
}
#loipe_hochebene {
	position:absolute;
	left:582px;
	top:455px;
	width:26px;
	height:33px;
	z-index:24;
}
#ebenemoossaege {
	position:absolute;
	left:512px;
	top:346px;
	width:31px;
	height:37px;
	z-index:25;
}
#hellewand {
	position:absolute;
	left:404px;
	top:299px;
	width:20px;
	height:30px;
	z-index:26;
}
#hellewand_unten {
	position:absolute;
	left:470px;
	top:243px;
	width:22px;
	height:23px;
	z-index:27;
}
#apDiv1 {
	position:absolute;
	left:472px;
	top:243px;
	width:33px;
	height:43px;
	z-index:1;
}
